<?php
define('HEADING_ACTIVITY_LOG','Aktivitätsprotokoll der Mitarbeiter');
define('TEXT_SEARCH','Suche');
define('TEXT_ACTIVITY','Aktivität');
define('TEXT_STAFF','Personal');
define('TEXT_AREA','Bereich');
define('TEXT_ID','RespId');
define('TEXT_DATE','Datum');
?>